@charset "UTF-8";
/* CSS Document */

.nowrap {
	white-space: nowrap;
}

.v_top {
	vertical-align: top;
}

table.tbl00,
table.tbl00a {
	margin: 0;
	border-collapse: collapse;
}
table.tbl00 th,
table.tbl00a th {
	margin: 0;
	padding: 0;
}

table.tbl00a th {
	font-weight: normal;
	vertical-align: top;
	white-space: nowrap;
}

table.tbl00 td,
table.tbl00a td {
	margin: 0;
	padding: 0;
}

table.tbl00a td {
	vertical-align: top;
}


/*開催概要*/
table.tbl01 {
	border-collapse: separate;
	border-spacing: 1px;
	line-height: 1.7em;
	border-top: 1px solid #C9C85E;
	border-left: 1px solid #C9C85E;
	width: 100%;
}
table.tbl01 th {
	width: 150px;
	padding: 10px;
	font-weight: bold;
	vertical-align: top;
	border-right: 1px solid #C9C85E;
	border-bottom: 1px solid #C9C85E;
    background: #EDEDCB;
}

/*table.tbl01 th:before {
  	content: '\f14a';
  	font-family: FontAwesome;
  	margin-right: .5em;
  	color: #7B7B7B;
  }*/

table.tbl01 td {
	padding: 10px;
	vertical-align: top;
	border-right: 1px solid #C9C85E;
	border-bottom: 1px solid #C9C85E;
}


table.tbl02 {
	margin: 0 auto 10px;
	width: 100%;
	border-collapse:collapse;
	border: 2px solid #449377;
}
 
table.tbl02 th {
	background: #A1D3C1;
	border-top: 1px solid #70BCA1;
	border-left: 1px solid #449377;
	font-weight: bold;
	margin: 0;
	padding: 2px 5px 1px;
	vertical-align: middle;
	white-space: nowrap;
	text-align: center;
	width: 10%;
}
 
table.tbl02 td {
	background: #FFF;
	border-right: 1px solid #70BCA1;
	border-bottom: 1px solid #70BCA1;
	margin: 0;
	line-height: 1.6em;
	vertical-align: middle;
	padding: 0 5px;
	width: 40%;
}

/* 参加費　*/
table.tbl03 {
	border-collapse: collapse;
	border-top: 1px solid #C9C85E;
	border-left: 1px solid #C9C85E;
	width: 100%;
}
table.tbl03 th {
	font-weight: bold;
    background: #EDEDCB;
}

table.tbl03 th,
table.tbl03 td {
	border-right: 1px solid #C9C85E;
	border-bottom: 1px solid #C9C85E;
	padding: 8px 10px 6px 10px;
}

table.tbl03 td {
    background: #FFF;
}

.td_w01 {
	width: 5%;
	text-align: right;
}
.td_w02 {
	width: 45%;
}
.td_w03 {
	width: 25%;
	vertical-align: top;
}
.td_w04 {
	width: 75%;
	vertical-align: top;
}
.td_w05 {
	width: 17%;
	vertical-align: top;
}
.td_w06 {
	width: 33%;
	vertical-align: top;
}

/* 参加者の皆様へ　*/
table.tbl04 {
	margin: 0;
	border: none;
	border-top: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
	border-collapse: separate;
	border-spacing: 5px;
	width: 100%;
}
 
table.tbl04 th,
table.tbl04 td {
    padding: 0.3em;
    margin: 0;
    border: none;
    vertical-align: middle;
}
 
table.tbl04 th {
	font-weight: normal;
	text-align: left;
	width: 4em;
	padding-left: 1em;
}

/* プログラム　*/
table.tbl05,
table.tbl05a,
table.tbl05b,
table.tbl05c {
	margin: 0.7em 0 1em;
	border: none;
	/*	border-top: solid 1px #CCC;
	border-bottom: solid 1px #CCC;*/
	border-collapse:collapse;
	border: 2px solid #D7ECDA;
	border-spacing: 0;
	margin-bottom: 1em;
}

table.tbl05,
table.tbl05a,
table.tbl05c {
	width: 100%;
}

table.tbl05 th,
table.tbl05 td,
table.tbl05a th,
table.tbl05a td  {
    padding: 7px 7px 5px 7px;
    margin: 0;
    vertical-align: top;
	border-top: 1px solid #FFF;
}

table.tbl05b th,
table.tbl05b td  {
    margin: 0;
    border-top: 1px solid #FFF;
    padding: 7px 15px 5px 15px;
}
table.tbl05c th,
table.tbl05c td  {
    margin: 0;
    border-top: 1px solid #FFF;
    padding: 7px 7px 5px 7px;
}

table.tbl05 th.first,
table.tbl05 td.first,
table.tbl05a th.first,
table.tbl05a td.first,
table.tbl05b th.first,
table.tbl05b td.first,
table.tbl05c th.first,
table.tbl05c td.first {
	border-top: none;
}
 
table.tbl05 th,
table.tbl05a th,
table.tbl05b th,
table.tbl05c th {
	background: #D7ECDA;
	font-weight: normal;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
}
table.tbl05 th {
    width: 130px;
    text-align: left;
	font-size: 95%;
}
table.tbl05a th {
    width: 70px;
    padding: 7px 2px 5px 2px;
	font-size: 95%;
}
table.tbl05b th {
    text-align: left;
    padding: 7px 15px 5px 15px;
}
table.tbl05 td,
table.tbl05a td,
table.tbl05b td,
table.tbl05c td {
	border-top: 1px solid #D7ECDA;
	border-right: 1px solid #D7ECDA;
    background: #FFF;
}
table.tbl05c td {
    text-align: center;
}